"%@ minute" = "%@분";
"days" = "일";
"%1$@ hours, %2$@ minute, %3$@ second" = "%1$@시간 %2$@분 %3$@초";
"%@ MB" = "%@MB";
"mA" = "mA";
"%@ Days" = "%@일";
"KB" = "KB";
"TB/s" = "TB/s";
"GB/s" = "GB/s";
"Kb/s" = "Kb/s";
"%1$@ minutes, %2$@ second" = "%1$@분, %2$@초";
"TB" = "TB";
"%1$@ hour, %2$@ minutes" = "%1$@시간 %2$@분";
"24 Hours" = "24시간";
"Bytes" = "바이트";
"%1$@ day, %2$@ hours, %3$@ minute" = "%1$@일 %2$@시간 %3$@분";
"%1$@ hour, %2$@ minutes, %3$@ second" = "%1$@시간 %2$@분 %3$@초";
"hours" = "시간";
"b/s" = "b/s";
"MB" = "MB";
"%@ minutes" = "%@분";
"Mb/s" = "Mb/s";
"%@ GB" = "%@GB";
"%1$@ days, %2$@ hours, %3$@ minute" = "%1$@일 %2$@시간 %3$@분";
"mAh" = "mAh";
"%1$@ hour, %2$@ minute" = "%1$@시간 %2$@분";
"1 Hour" = "1시간";
"%1$@ hour, %2$@ minutes, %3$@ seconds" = "%1$@시간 %2$@분 %3$@초";
"%1$@ days, %2$@ hours, %3$@ minutes" = "%1$@일 %2$@시간 %3$@분";
"%1$@ hours, %2$@ minute" = "%1$@시간 %2$@분";
"%@ KB" = "%@KB";
"7 Days" = "7일";
"%@ TB" = "%@TB";
"minute" = "분";
"second" = "초";
"%1$@ minutes, %2$@ seconds" = "%1$@분, %2$@초";
"%1$@ hours, %2$@ minutes, %3$@ second" = "%1$@시간 %2$@분 %3$@초";
"hour" = "시간";
"30 Days" = "30일";
"KB/s" = "KB/s";
"%@ Day" = "%@일";
"GB" = "GB";
"%1$@ hours, %2$@ minute, %3$@ seconds" = "%1$@시간 %2$@분 %3$@초";
"day" = "일";
"minutes" = "분";
"%1$@ hour, %2$@ minute, %3$@ seconds" = "%1$@시간 %2$@분 %3$@초";
"Gb/s" = "Gb/s";
"Tb/s" = "Tb/s";
"%1$@ hour, %2$@ minute, %3$@ second" = "%1$@시간 %2$@분 %3$@초";
"%1$@ day, %2$@ hours, %3$@ minutes" = "%1$@일 %2$@시간 %3$@분";
"MHz" = "MHz";
"Bits" = "비트";
"%1$@ days, %2$@ hour, %3$@ minutes" = "%1$@일 %2$@시간 %3$@분";
"%1$@ hours, %2$@ minutes" = "%1$@시간 %2$@분";
"MB/s" = "MB/s";
"%1$@ days, %2$@ hour, %3$@ minute" = "%1$@일 %2$@시간 %3$@분";
"%1$@ and %2$@" = "%1$@ 및 %2$@";
"%1$@ minute, %2$@ seconds" = "%1$@분, %2$@초";
"%1$@d, %2$@h, %3$@m" = "%1$@d, %2$@h, %3$@m"; // 1d, 1h, 1m
"%1$@ hours, %2$@ minutes, %3$@ seconds" = "%1$@시간 %2$@분 %3$@초";
"%1$@ day, %2$@ hour, %3$@ minute" = "%1$@일 %2$@시간 %3$@분";
"%1$@ day, %2$@ hour, %3$@ minutes" = "%1$@일 %2$@시간 %3$@분";
"mV" = "mV";
"B/s" = "B/s";
"GHz" = "GHz";
"%1$@ minute, %2$@ second" = "%1$@분, %2$@초";


// Unlocalized strings



// Unlocalized strings

"Design Capacity" = "Design Capacity";
"Amperage" = "Amperage";
"Voltage" = "Voltage";
"A" = "A";
"V" = "V";
"W" = "W";
"rpm" = "rpm";
"iStat Menus needs access to your location to provide information for this city." = "iStat Menus needs access to your location to provide information for this city.";
"iStat Menus needs access to your location to provide information for this city. Please enable Location Services so we can find your location." = "iStat Menus needs access to your location to provide information for this city. Please enable Location Services so we can find your location.";
"iStat Menus needs access to your calendars to be able to display upcoming events." = "iStat Menus needs access to your calendars to be able to display upcoming events.";
"iStat Menus needs access to your location to provide weather information. You can also select a location in preferences." = "iStat Menus needs access to your location to provide weather information. You can also select a location in preferences.";
"We are still trying to find your location. You can also select a location in preferences." = "We are still trying to find your location. You can also select a location in preferences.";
"Please enable Location Services so we can find your location. You can also select a location in preferences." = "Please enable Location Services so we can find your location. You can also select a location in preferences.";


// Modified strings

